CRAN Package Check Results for Package dartR

Last updated on 2017-12-20 00:46:47 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0 9.19 253.09 262.28 OK
r-devel-linux-x86_64-debian-gcc 1.0 OK
r-devel-linux-x86_64-fedora-clang 1.0 352.34 NOTE
r-devel-linux-x86_64-fedora-gcc 1.0 360.13 NOTE
r-devel-windows-ix86+x86_64 1.0 21.00 287.00 308.00 OK
r-patched-linux-x86_64 1.0 9.89 316.14 326.03 OK
r-release-linux-x86_64 1.0 11.53 320.52 332.05 OK
r-release-windows-ix86+x86_64 1.0 23.00 299.00 322.00 OK
r-release-osx-x86_64 1.0 ERROR
r-oldrel-windows-ix86+x86_64 1.0 28.00 408.00 436.00 OK
r-oldrel-osx-x86_64 1.0 NOTE

Check Details

Version: 1.0
Check: dependencies in R code
Result: NOTE
    Namespaces in Imports field not imported from:
     ‘DBI’ ‘Demerelate’ ‘misc3d’ ‘plotly’ ‘quadprog’ ‘rgl’
     All declared Imports should be used.
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-oldrel-osx-x86_64

Version: 1.0
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘SNPRelate’ ‘qvalue’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64